New Search

RHSA-2008:0580 -- vim security update (Moderate)

oval:org.mitre.oval:def:29232

Updated vim packages that fix security issues are now available for Red Hat Enterprise Linux 5. This update has been rated as having moderate security impact by the Red Hat Security Response Team. Vim (Visual editor IMproved) is an updated and improved version of the vi editor.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • CentOS Linux 5
  • Red Hat Enterprise Linux 5
Class:
patch
Reference(s):
  • RHSA-2008:0580
  • CESA-2008:0580-CentOS 5
  • CVE-2007-2953
  • CVE-2008-2712
  • CVE-2008-3074
  • CVE-2008-3075
  • CVE-2008-4101
  • CVE-2008-6235
Product(s):
  • vim